Package Details: perl-net-mpd 0.07-1

Git Clone URL: https://aur.archlinux.org/perl-net-mpd.git (read-only, click to copy)
Package Base: perl-net-mpd
Description: a lightweight replacment for Audio::MPD
Upstream URL: https://metacpan.org/release/Net-MPD
Licenses: GPL, PerlArtistic
Submitter: 3ED_0
Maintainer: Rasi
Last Packager: 3ED_0
Votes: 3
Popularity: 0.000000
First Submitted: 2013-12-19 22:54
Last Updated: 2017-11-02 18:34

Latest Comments

3ED_0 commented on 2015-12-01 22:28

Fixed.

PS> Don't bumping version because this is only buildtime depends...

blueyed commented on 2015-12-01 22:12

Should build-depend on "perl-module-build-tiny".

Without this being installed I got this:

==> Starting build()...
Can't locate Module/Build/Tiny.pm in @INC (you may need to install the Module::Build::Tiny module) (@INC contains: /usr/lib/perl5/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl .) at Build.PL line 2.
BEGIN failed--compilation aborted at Build.PL line 2.